Mono.Data.Sqlite 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class, AllowMultiple=true, Inherited=false) A simple custom attribute to enable us to easily find user-defined functions in the loaded assemblies and initialize them in SQLite as connections are made. To be added.
- Constructor
  4.0.0.0
  Default constructor, initializes the internal variables for the function.
  To be added.
- Property
  4.0.0.0
  System.Int32 The number of arguments this function expects. -1 if the number of arguments is variable. To be added. To be added.
- Property
  4.0.0.0
  Mono.Data.Sqlite.FunctionType The type of function this implementation will be. To be added. To be added.
- Property
  4.0.0.0
  System.String The function's name as it will be used in SQLite command text. To be added. To be added.